{
  "templates": {
    "weapon": {
      "id": "plasma_cutter_common",
      "texture": "assets/gso/textures/weapon/plasmacutter/plasma_cutter_common.png",
      "stats": {
        "damage": 60,
        "criticalChance": 0.12,
        "attackRate": 3
      }
    }
  }
}